import { Job } from "../page";



export default async function JobCard(props: {job: Job}) {
    const { title, company, date_posted, description, img, link, location, url } = props.job;
    return (
        <JobTitle />
        <JobImage />
        <JobCompany company={company} companyUrl={url} />
        <JobDatePosted date_posted={date_posted} />
        <JobDescription description={desc} />
        <JobLink />
        <JobLocation />
        
    )
}